import { createSvgIcon } from "@mui/material/utils";

const MenuIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      d="M56.25 6.25H3.75C2.36929 6.25 1.25 7.36929 1.25 8.75V11.25C1.25 12.6307 2.36929 13.75 3.75 13.75H56.25C57.6307 13.75 58.75 12.6307 58.75 11.25V8.75C58.75 7.36929 57.6307 6.25 56.25 6.25Z"
      fill="#363636"
    />
    <path
      d="M56.25 26.25H3.75C2.36929 26.25 1.25 27.3693 1.25 28.75V31.25C1.25 32.6307 2.36929 33.75 3.75 33.75H56.25C57.6307 33.75 58.75 32.6307 58.75 31.25V28.75C58.75 27.3693 57.6307 26.25 56.25 26.25Z"
      fill="#363636"
    />
    <path
      d="M56.25 46.25H3.75C2.36929 46.25 1.25 47.3693 1.25 48.75V51.25C1.25 52.6307 2.36929 53.75 3.75 53.75H56.25C57.6307 53.75 58.75 52.6307 58.75 51.25V48.75C58.75 47.3693 57.6307 46.25 56.25 46.25Z"
      fill="#363636"
    />
  </svg>,
  "Menu"
);

export default MenuIcon;
